<template>
	<view class="container">
		<view class="page">
			<view class="search">
				<uni-search-bar placeholder="请输入您的小区名" bgColor="#EEEEEE" @confirm="search" />
				<view class="list">
					<view class="item">汉江之星小区</view>
					<view class="item">南航碧桂园小区</view>
					<view class="item">阳光花园小区</view>
					<view class="item">天河彩虹城</view>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {
			toDetails() {
				uni.navigateTo({
					url: '/pages/announcementDetails/index',
				});

			}
		},
		onLoad() {

		},
		onShow() {

		}
	}
</script>

<style lang="scss" scoped>
	.page {
		padding: 15rpx;
		background-color: #ffffff;
	}

	.search {
		.list {
			padding:20rpx 30rpx;
			.item {
				font-size: 28rpx;
				color: #373737;
				height: 84rpx;
				line-height: 84rpx;
				border-bottom: 1px solid #F8F6F9;
			}
		}
	}
</style>